Issue 122588 - Italian translation update for AOO 4.0
Italian translation update for AOO 4.0
Status: VERIFIED FIXED
Product: Native-Lang
Classification: NLC
Component: it
4.0.0-dev
All All
: P3 normal
: 4.0.0
Assigned To: jsc
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-25 11:55 UTC by jsc
Modified: 2013-07-21 09:49 UTC (History)
1 user (show)

See Also:
Issue Type: TASK
Latest Confirmation on: ---
Developer Difficulty: ---
jsc: 4.0.0_release_blocker+


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description jsc 2013-06-25 11:55:45 UTC

    
Comment 1 SVN Robot 2013-06-25 12:18:56 UTC
"jsc" committed SVN revision 1496442 into trunk:
#122588# update Italian translation for AOO4.0
Comment 2 jsc 2013-06-27 14:24:22 UTC
set showstopper flag
Comment 3 SVN Robot 2013-07-01 14:55:54 UTC
"jsc" committed SVN revision 1498495 into trunk:
#122588# update latest translation for Italian (it)
Comment 4 jsc 2013-07-05 06:05:35 UTC
integrated on trunk and part of the snapshot based 1499347
Comment 5 Andrea Pescetti 2013-07-21 09:49:18 UTC
Setting VERIFIED, Italian translation is complete in 4.0.